<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>El Sevillano FS</author>
    <version>1.0.0.0</version>
    <title>
        <en>John Deere 5100M</en>
        <de>John Deere 5100M</de>
    </title>
    <description>
        <en><![CDATA[John Deere 5100M]]></en>
        <de><![CDATA[John Deere 5100M]]></de>
        <fr><![CDATA[John Deere 5100M]]></fr>
        <pl><![CDATA[John Deere 5100M]]></pl>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="JohnDeere5085M.xml"/>
    </storeItems>
    <brands>
        <brand name="JOHNDEERE" title="John Deere" image="brand_jd.dds"/>
    </brands>
</modDesc>
